A:link {COLOR: #000000; TEXT-DECORATION: none;font-family:ËÎÌå}
A:visited {COLOR: #000000; TEXT-DECORATION: none}
A:active {COLOR: #000000; TEXT-DECORATION: none}
A:hover {COLOR: #993333; TEXT-DECORATION:  underline; background-attachment: scroll; background-position: left}
A {color: #000000}
.hh input {background-color: #F6F6F6; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-size: 9pt; color: #663333}
BODY,TD {leftmargin: 0; topmargin: 0; marginwidth: 0; marginheight: 0;font-family:ËÎÌå}
.bb input { background-color: #FFFFFF; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.menu {font-size: 13px}
.con {font-size: 14px; line-height: 1.2}
.tit {  font-size: 15pt; line-height: 1.2}
.pri {font-size: 16px; line-height: 1.2}
.wab {font-size: 30px; line-height: 1.2}
.wap {font-size: 30px; line-height: 1.5}
